header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) RWBY
  repository: kara.moe
  conditions:
    tagPresence:
      - 186e4181-0393-4db5-b9d5-7bb33cd946d8
      - 8aa317a8-207e-46f0-9525-37bf1edbab94
  actions:
    addTag:
      - tid: 22b67142-cb1a-417f-9180-ae2d57ce2e21
        type: 18
